Page MenuHomePhabricator

tests/check: add unit test for elm_toggle (check) callback
ClosedPublic

Authored by zmike on Sep 3 2019, 11:58 AM.

Details

Summary

verify that the "changed" callback is triggered as expected

Depends on D9831

Diff Detail

Repository
rEFL core/efl
Branch
master
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 13139
zmike created this revision.Sep 3 2019, 11:58 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

zmike requested review of this revision.Sep 3 2019, 11:58 AM
zmike updated this revision to Diff 24778.Sep 5 2019, 7:58 AM
zmike edited the summary of this revision. (Show Details)
bu5hm4n accepted this revision.Sep 18 2019, 9:12 AM
This revision is now accepted and ready to land.Sep 18 2019, 9:12 AM
Closed by commit rEFL99174b10f604: tests/check: add unit test for elm_toggle (check) callback (authored by zmike, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhySep 18 2019, 9:19 AM
This revision was automatically updated to reflect the committed changes.